Sie benötigen mindestens den Flash Player in der Version 8.x.
Die aktuelle Version des Flash Players finden Sie hier.